NAME PsiOps Agent
NAM2 PsiOps Telepath Agent
ICON items/s_bester.tga
GFXP items/l_bester.tga
KEYS security 
FLAG life unique nogen nowish nosell nothief hypervision
DIST cold warm hot
TEXT An agent of Earth Forces PsiOps, this powerful telepath has sealed orders that require you to return him to Babylon 5.
COST 300 strategic
TYPE passenger
